body {
    background-color: #5B27D8;
    background-image: radial-gradient(60% 30% ellipse at center top, #3E16E9, rgba(0,0,0,0));
    background-attachment: fixed;
}

.main-container {
    max-width: 300px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    grid-gap: 1px;
}

h1 {
    color: whitesmoke;
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
    margin-top: 2rem;
}

h2 {
    text-align: center;
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 3rem;
    color: #A4D827;
}

.guessing-panel {
    max-width: 80px;
    max-height: 100px;
    margin: auto;
}

.tip {
    text-align: center;
    color: #A4D827;
    font-weight: 700;
}

.user-btn {
    width: 80px;
    height: 40px;
    background-color: #A4D827;
    border: solid 1px #94DF20;
    border-radius: 3px;
    color: whitesmoke;
    margin-bottom: 3rem;
}

.msg {
    margin-top: 3rem;
    text-align: center;
    color: whitesmoke;
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

.attempts {
    text-align: center;
    color: yellow;
    font-weight: 700;
}